## org.biojava.bio.gui.sequence
Interface SequenceViewerListener

All Superinterfaces:
  EventListener

    public interface SequenceViewerListener

extends EventListener

Author:
  Matthew Pocock

Method Summary
`void` `mouseClicked(SequenceViewerEvent sve)`
`void` `mousePressed(SequenceViewerEvent sve)`
`void` `mouseReleased(SequenceViewerEvent sve)`

Method Detail

### mouseClicked

    void mouseClicked(SequenceViewerEvent sve)

### mousePressed

    void mousePressed(SequenceViewerEvent sve)

### mouseReleased

    void mouseReleased(SequenceViewerEvent sve)